

.r-tabs {
	position: relative;
}

.r-tabs .r-tabs-nav {
	border-bottom: 1px solid #fff;
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 1px;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {
	background: #ccc;
	margin-bottom: 3px;
	padding: 20px 24px;
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

.r-tabs .r-tabs-nav .r-tabs-anchor:hover {
	background-color:#666;}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #fff;
	margin-bottom: -1px;

}

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	background-color: #cf102d;
}

.r-tabs .r-tabs-panel {
	
	margin-bottom: 3px;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #cf102d;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 3px;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #f5f5f5;
	color: #131e29;
	margin-bottom: 0;
}


.productdocs div a:hover { 
background-color:#ccc;
color:#fff;
}
.productdocs div a{ list-style:none;
display:block;
padding:8px;
margin-top:8px;
width:200px;
height:30px;
background-color: #CCC;
color:#000;
border: #F7F7F7 solid 1px;
font-size:14px;

}

.productdocs{ 
position:relative;
left:0;
}